Subject: Re: [bug#39599] [PATCH 1/4] build-system: Add copy-build-system.

From: Pierre Neidhardt <[email-masked]>
Date: Fri, 21 Feb 2020 13:06:13 +0100

Tobias Geerinckx-Rice <[email-masked]> writes:

> I removed *all* leading whitespace in 
> af51d01a8aa8d7cf529173bdb64392f14eb21962 and this fixes the 
> problem.  In future, avoid it altogether.  It clashes with the 
> rest of the file even when it doesn't break anything.

Thanks for the fix.

> If you're using some kind of fancy-texinfo-mode please disable it, 
> although I wonder who writes a mode that breaks things so badly 
> :-p

I don't, I just indented manually.  It was impossible to read otherwise.
Well, Texinfo is a bit tedious, I guess we have to leave with it.

Crazy that "guix pull" broke and not "make".  I wonder why "guix pull"
is so sensitive.

-- 
Pierre Neidhardt
https://ambrevar.xyz/